/* DO NOT CHANGE THIS FILE -------------------------------------------------- */
/* TO OVER-RIDE ANY ASPECT OF THIS CSS, AMEND THE user.css FILE ------------- */
@font-face {
    font-family: 'arialnarrow';
    src: url('fonts/arialn-webfont.eot');
    src: url('fonts/arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arialn-webfont.woff2') format('woff2'),
         url('fonts/arialn-webfont.woff') format('woff'),
         url('fonts/arialn-webfont.ttf') format('truetype'),
         url('fonts/arialn-webfont.svg#arialnarrow') format('svg');
    font-weight: normal;
    font-style: normal;
}

.piGal {width: 250px !important;}.piGal img {max-width: 250px;height: auto;}li.newItemInCart, li.newItemInCart A {color: #a94442;}.form-control {margin-bottom: 5px;display: inline;}.page-header h1 del {font-size: 0.5em;}.productHolder {border: 1px solid #eee;padding: 10px;border-radius: 4px;-webkit-transition: border .5s ease-in-out;-o-transition: border .5s ease-in-out;transition: border .5s ease-in-out;}.productHolder:hover {border: 1px solid #428bca;}.productHolder h2 {font-size: 1.3em;}.item.list-group-item {float: none;width: 100%;background-color: #fff;border: none;}.item.list-group-item img {float: left !important;margin-right: 10px !important;}.grid-group-item {margin-bottom: 20px;}.grid-group-item .list-group-item-text {display: none;}p.lead del {font-size: 0.5em;}#bodyContent{margin-bottom: 20px;}#bodyContent .img-responsive, #columnLeft .img-responsive, #columnRight .img-responsive {margin-left: auto;margin-right: auto;}.stepwizard {margin-top: 20px;}.stepwizard-step p {margin-top: 10px;}.stepwizard-row {display: table-row;}.stepwizard {display: table;width: 100%;position: relative;}.stepwizard-step button[disabled] {opacity: 1 !important;filter: alpha(opacity=100) !important;}.stepwizard-row:before {top: 14px;bottom: 0;position: absolute;content: " ";width: 100%;height: 1px;background-color: #ccc;z-index: 0;}.stepwizard-step {display: table-cell;text-align: center;position: relative;width: 33%;}.btn-circle {width: 30px;height: 30px;text-align: center;padding: 6px 0;font-size: 12px;line-height: 1.428571429;border-radius: 15px;}.pagenav {position: relative;top:-25px;left:3px;height: 40px !important;}.pagenumber {margin-bottom:7px;}.reviews blockquote p {font-size: 0.8em;}.text-left-not-xs, .text-left-not-sm, .text-left-not-md, .text-left-not-lg {text-align: left;}.text-center-not-xs, .text-center-not-sm, .text-center-not-md, .text-center-not-lg {text-align: center;}.text-right-not-xs, .text-right-not-sm, .text-right-not-md, .text-right-not-lg {text-align: right;}.text-justify-not-xs, .text-justify-not-sm, .text-justify-not-md, .text-justify-not-lg {text-align: justify;}@media (max-width: 767px) {.text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {text-align: inherit;}.text-left-xs {text-align: left;}.text-center-xs {text-align: center;}.text-right-xs {text-align: right;}.text-justify-xs {text-align: justify;}}@media (min-width: 768px) and (max-width: 991px) {.text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {text-align: inherit;}.text-left-sm {text-align: left;}.text-center-sm {text-align: center;}.text-right-sm {text-align: right;}.text-justify-sm {text-align: justify;}}@media (min-width: 992px) and (max-width: 1199px) {.text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {text-align: inherit;}.text-left-md {text-align: left;}.text-center-md {text-align: center;}.text-right-md {text-align: right;}.text-justify-md {text-align: justify;}}@media (min-width: 1200px) {.text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {text-align: inherit;}.text-left-lg {text-align: left;}.text-center-lg {text-align: center;}.text-right-lg {text-align: right;}.text-justify-lg {text-align: justify;}}.footer {background: #fff;border-top: 2px solid #ddd;}.footer .footerbox {padding: 10px 10px 0px 10px;}.footer-extra {background: #111;color: silver;line-height: 3;}.footer-extra A {color: silver;}.footer h2 {padding: 0;margin: 0;font-size: 1em;letter-spacing: 0.1em;color: rgb(142,11,0);text-shadow: 1px 1px 1px rgba(255,255,255,0.6);border-bottom: 1px solid #ddd;padding-bottom: 10px;margin-bottom: 10px;text-transform: uppercase;}.contact {border-left: 1px solid #ddd;}.timeline {list-style: none;padding: 20px 0 20px;position: relative;}.timeline:before {top: 0;bottom: 0;position: absolute;content: " ";width: 3px;background-color: #eeeeee;right: 25px;margin-left: -1.5px;}.timeline > li {margin-bottom: 20px;position: relative;}.timeline > li:before,.timeline > li:after {content: " ";display: table;}.timeline > li:after {clear: both;}.timeline > li:before,.timeline > li:after {content: " ";display: table;}.timeline > li:after {clear: both;}.timeline > li > .timeline-panel {width: calc( 100% - 75px );float: left;border: 1px solid #d4d4d4;border-radius: 2px;padding: 20px;position: relative;-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);}.timeline > li > .timeline-panel:before {position: absolute;top: 26px;right: -15px;display: inline-block;border-top: 15px solid transparent;border-left: 15px solid #ccc;border-right: 0 solid #ccc;border-bottom: 15px solid transparent;content: " ";}.timeline > li > .timeline-panel:after {position: absolute;top: 27px;right: -14px;display: inline-block;border-top: 14px solid transparent;border-left: 14px solid #fff;border-right: 0 solid #fff;border-bottom: 14px solid transparent;content: " ";}.timeline > li > .timeline-badge {color: #fff;width: 50px;height: 50px;line-height: 50px;font-size: 1.4em;text-align: center;position: absolute;top: 16px;right: 0px;margin-left: -25px;background-color: #999999;z-index: 100;border-top-right-radius: 50%;border-top-left-radius: 50%;border-bottom-right-radius: 50%;border-bottom-left-radius: 50%;}.timeline > li.timeline-inverted > .timeline-panel {float: right;}.timeline > li.timeline-inverted > .timeline-panel:before {border-left-width: 0;border-right-width: 15px;left: -15px;right: auto;}.timeline > li.timeline-inverted > .timeline-panel:after {border-left-width: 0;border-right-width: 14px;left: -14px;right: auto;}.timeline-badge.primary {background-color: #2e6da4 !important;}.timeline-badge.success {background-color: #3f903f !important;}.timeline-badge.warning {background-color: #f0ad4e !important;}.timeline-badge.danger {background-color: #d9534f !important;}.timeline-badge.info {background-color: #5bc0de !important;}.timeline-title {margin-top: 0;color: inherit;}.timeline-body > p .timeline-body > ul {margin-bottom: 0;}.timeline-body > p + p {margin-top: 5px;}.timeline-body blockquote {font-size: 1em;}.navbar-no-corners {border-radius: 0 !important;-moz-border-radius: 0 !important;border-left: none;border-right: none;}.navbar-no-margin {margin-bottom: 0 !important;}.searchbox-margin {margin-top: 26px !important;margin-bottom: 10px; position: relative; z-index: 2;}.form-control-feedback{padding-right:2%;} @media (max-width: 767px) {.navbar-text {padding-left: 15px!important;}} .list-group {display: flex; flex-flow: row wrap;} @media only screen and (max-width : 768px) {.list-group {flex-direction: column; }}
del.dis_navo_prc {
    font-size: 17px;
    color: #ff0000;
}
span.productSpecialPrice {
    font-size: 30px;
    font-weight: bold;
    color:#ff0000;
    /*line-height: 40px;*/
    margin-top: 0px;
    position: absolute;
}
.next-btn button{
    color: #fff !important;
    padding: 10px 45px;
    background-color: #de260d !important;
    border-color: #de260d !important;
    font-size: 25px !important;
  }
.buttonSet.cuustom-cless-success{ float:right;}

.show_filter {float: right;}
.show_text{margin: 0 0 0 15px;}
.show_text > form {display: inline-block;}

.autosearch ul{
    list-style: none;
    padding: 0;
    margin: 0;
    background: #fff;
    -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.1);
    box-shadow: 0 0 3px 0 rgba(0,0,0,0.1);
    -webkit-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
.autosearch ul li{
    margin: 0 !important;
    padding: 8px 10px !important;
    cursor: pointer;
    border-bottom: 1px solid #d4d4d4;
  -webkit-transition: all 300ms ease 0s;
  transition: all 300ms ease 0s;
}
.autosearch ul li:last-child{border-bottom: none;}
.autosearch ul li:hover{color: #0070AC;}
.autosearch{
    position: absolute;
    top: 100%;
    left: 5px;
    right: 5px;
    z-index: 5;
    -webkit-box-shadow: 0px 2px 3px 0 rgba(0,0,0,0.4);
    box-shadow: 0px 2px 3px 0 rgba(0,0,0,0.4);
}
.navi_none .searchPro.caption p.group.inner.list-group-item-text{
    height: 52px;
    display:block;
}
.searchPro h2 a{
    display:block;
   /* overflow:hidden;
    text-overflow:ellipsis;
    white-space: nowrap;*/
    overflow:hidden;
    height:39px;
}
.searchPro .group.inner.list-group-item-heading a span{height:39px;}
.featureImg a{ display:block; height:inherit;}
.featureImg > a{ 
    height:191px;
    line-height:191px;
    text-align: center;
}
.featureImg > a img{
  display:inline-block; 
  vertical-align:middle;
  max-height:191px;
}
.caption a{ height:inherit;}
.caption p a{font-family: 'arialnarrow';}
.pagehead{
    border-bottom: 1px solid #eee;
    padding-bottom:9px;
    margin-bottom:20px;
}
.feature_res:after{content:""; display:block; clear:both;}
.feature_res .productSpecialPrice{display:none;}
.feature_res .navi_price{margin-right:9px;}

.table_box {
    display: table;
    width: 100%;
    height: inherit;
}
.table_box_cell {
    display: table-cell;
    width: inherit;
    height: inherit;
    vertical-align: middle;
}
.news_field_g{
    float:left;
    width:400px;
    margin-right:3px;
}
.news_btn{
  float:left;
  margin-top: 29px;
}
#mc_embed_signup{background:none !important;}
#mc_embed_signup .indicates-required{text-align:left !important;}
#mc_embed_signup form{padding:10px 0 20px !important;}
#mc_embed_signup h2{padding:0 0 5px !important;}
#mc_embed_signup .button{
   background:#de260d !important;
   /*height:37px !important;
   line-height:35px !important;*/
   margin-bottom:0;
}
#loginbox{width:520px; padding-bottom: 5px;}
#mc_embed_signup_scroll h3 b{text-align: center; display: block;}
.indicates-required.news_ind{margin-right: 0;}
.caption p.fdesc{margin-bottom:0;}
.caption p s{font-size:12px;}
.interest_title{margin:5px 0 0;}
.radio-inline input[type="radio"]{
    margin:0;
    left:0;
    top:10px;
}
.int_block .radio-inline{
    padding-left:20px;
}
.lbl_group .radio-inline{margin-left:10px;}
.lbl_group {margin-left:-10px;}
.fst_lbb{
    margin-bottom:15px;
    padding-bottom:15px;
    border-bottom:1px dashed #666;
}
.form-horizontal .contact_group .form-group{margin-left:0; margin-right:0;}
.form-horizontal .contact_group .has-feedback .form-control-feedback{top:35px;}
.contentText .radio-inline{padding-left:20px;}
.navi_checked input[type="checkbox"]{top:0;}
.pa_details{margin-left:60px; padding:7px; background:#f6f6f6;}
.pa_details p{margin-bottom:3px;}
.available_stock{color:#12c105; font-weight:bold;}
.out_stock{color:#db1c13; font-weight:bold;}
#check-pop2{
    width:480px;
}
.chtt{
    margin-bottom:35px;
    font-size:18px;
}
.lft-btn{float:left;}
.rgt-btn{float:right;}
.btn_grp a, .btn_grp button{
    padding:8px 10px;
    width:46%;
    font-size:16px;
}
.prodec{margin-left:350px;}
.rmv_btn{margin-left:5px;}
.cnclOrdTable .rmv_btn{margin-left:4px; line-height: 19px;}
.rmv_btn span{
   font-size:14px !important;
   float:none !important;
   margin:0 !important;
}
.sc_msg{
    margin:0 0 0 12px;
    padding:5px;
    font-size:9px;
    font-weight:bold;
     text-transform:uppercase;
     border:1px solid #ff0000;
     display:inline-block;
     color:#ff0000;
     width:56%;
     vertical-align:top;
     border-radius:3px;
}
.sc_msg em{
  display:block;
  font-weight:normal;
  text-transform:none;
  font-size:11px;
}
.stock_msg{
   font-style:italic;
   font-size:12px;
   color:#666;
}
.cancelbtn{
    float:right;
    margin-top:-32px;
    margin-right:15px;
    padding:1px 6px;
    font-size:13px;
}
#cancel_order{width:500px;}
.cnclT{font-size:16px; margin:0; padding:25px 0;}
.table.navo-table .cancel_row{width:57px;}
.table.navo-table .pname{width:47%;}
.cnclOrdTable .table.navo-table td{vertical-align:middle;}
.cancel_sub_total p{margin:0 0 5px;}
.cancel_sub_total{text-align: right; margin-bottom: 20px;}
.cancel_btnw{text-align: right; padding: 20px 0 0; border-top: 1px solid #ccc;}
.border_head{border-bottom: 1px solid #ddd; padding: 0 0 6px;}
.bck{margin: 15px 0 0;}
.cancel_btnw a{font-weight: bold;}
.cnclOrdTable .table.navo-table td.pqty{width: 140px;}
.can_status{color: #ff0000;}
.amended_status{color: #06a30e;}
.cart_custom table tr:first-child td{border-top: none;}
.orblk{margin-left: 105px !important; width: 60% !important;}
.contentText:after{content: ""; display: block; clear: both;}
.cancelname strong, .cancelprice{
	position: relative;
}
.cancelname strong:after, .cancelprice:after{
	left: -3px;
	right: -3px;
	top: 49.6%;
	content: "";
	display: block;
	border-bottom: 1px solid #000;
	position: absolute;
}
#buttonProductionSummary1{width: 400px;}
.clear{
	height: 0;
	line-height: 0;
	clear: both;
	font-size: 0;
	display: block;
}
.cnclPic{
	width: 90px;
	height: 90px;
	float: left;
	border: 1px solid #aaa;
	background: #ccc;
}
.cnclPic img{
	width: 80px;
	height: 80px;
}
.cnclInp_right{
	margin-left: 110px;
}
.cnclInp_right select{
	width: 100%;
	height: 37px;
	border: 1px solid #ddd;
	margin: 0 0 16px;
}
.cnclInp_right input[type="file"]{
	width: 100%;
	height: 37px;
	border: 1px solid #ddd;
	margin: 0 0 12px;
}
.cncl_btn_w{text-align: right;}
table.order_history_tbl table td{padding: 3px 0 5px; border-bottom: 1px solid #eee;}
table.order_history_tbl table td:nth-of-type(1){width: 100px;}
table.order_history_tbl table td:nth-of-type(2){width: 180px; font-weight: bold;}
table.order_history_tbl table tr:nth-of-type(2n) td{background: #fcfcfc;}
.rev_status{
	font-weight: normal;
	color: #ffc600;
}
.rev_status .ret_sub{color: #666;}
.cancelForm .btn-success {
    background-color: #5cb85c !important;
    border-color: #4cae4c !important;
	-webkit-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
}
.cancelForm .btn-success:hover{background-color:#449d44 !important;border-color:#4cae4c !important;}
#targetLayer{width: 600px;}
.return p{margin-bottom: 13px;}
.cancel_sub_total p strong{margin-right: 0 !important;}
#socialLogin{float: left; margin-top: -1px !important; width: auto !important;}
#loginModules center{overflow: hidden; padding-top: 4px;}
body{
	//font-family: 'verdana';
}
.panel-success .panel-heading{
    margin-bottom:13px;
}
.panel-success .checkbox label{padding-left:27px;}
.panel-success .checkbox input[type="checkbox"]{margin-left:-27px; top:1px;}
p{font-size:15px;}
#stripe_table_new_card input[type="text"]{width:100%; margin-bottom:10px;}
#stripe_table_new_card select{margin-bottom:10px; width:30%;}
#stripe_table_new_card{margin-bottom:20px;}
.sort_product1, .sort_product2, .sort_product3, .sort_product4, .sort_product5, .sort_product6, .sort_product7, .sort_product8{display: none;}

.blink_text{margin: 14px 0 0;}
.blink_text span{
	animation-duration: 200ms;
	animation-name: blinkT;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	border: 3px solid #FE0000;
	color: #000;
	font-size: 18px;
	padding: 5px 12px;
	display: inline-block;
	background: #FEFF01;
}
/*.blink_text strong{
	background: #fff;
	padding: 10px;
}*/
@keyframes blinkT {
   from {
      //opacity: 1;
	   border-color: #FE0000;
   }
   to {
      //opacity: 0;
	   border-color: #FEFF01;
   }
 }
.shippingbtn #btn4 span{
	font-size: 14px;
	float: none;
	margin: 0;
}
.closer_lookcus{
  width: 336px;
  text-align: center;
  float: left;
}
.closer_lookcus .pull-left{
   margin-bottom:15px;
}
.thumb_closer{
	overflow: hidden;
}
.heading_div{		
	float: left;
	width: 100%;	
	margin: 15px 0 10px;
	padding: 0 4px;
}
.heading_div > div{
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #000;
	padding: 10px;
}
.head_catagory{
	font-weight: bold;
	color: #edf612;
	font-size: 18px;
}
.head_most_popular{
	color: #fff;
	font-style: italic;
	font-size: 15px;
	padding: 0 0 0 6px;
}
.table_heading
{
	background-color: #FF4444;
}

.rate_chart_table_div table {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
    width: 100%;
}
.rate_chart_table_div table th, .rate_chart_table_div table td {
	padding: 10px 12px;
	vertical-align: top;
	border: 1px solid #ffffff;
    background: #f5d1d1;
}
.rate_chart_table_div table th{
    background: #d04042;
    color: #fff;
    vertical-align: middle;
    font-size: 20px;
}
.rate_chart_table_div table tbody tr:first-child th:first-child{color: #f8ff00;}
.rate_chart_table_div table tbody tr:first-child{border-bottom: 3px solid #fff;}
.rate_chart_table_div table tbody tr th:first-child{border-right: 3px solid #fff;}
.rate_chart_table_div table th[align="center"], .rate_chart_table_div table td[align="center"]{text-align: center;}
.rate_chart_table_div table th[align="left"], .rate_chart_table_div table td[align="left"]{text-align: left;}
.rate_chart_table_div table th[align="right"], .rate_chart_table_div table td[align="right"]{text-align: right;}

.coupon_head {font-size: 18px; margin-top: 9px; margin-bottom: 22px;}
.coup_left .contentText input{margin-top: 5px;}
//footer .row{margin-left: 0; margin-right: 0;}
body,html{overflow-x: hidden;}
.backbtn{
	display: inline-block;
	border-radius: 4px;
	padding: 6px 18px 6px 14px;
	background: #000;
	color: #fff;
	margin-top: 13px;
	border: 1px solid #000;
	-webkit-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
}
.backbtn:hover, .backbtn:focus{
	background: none;
	color: #000;
	text-decoration: none;
}
.backbtn i {margin-right: 5px;}
	#paymentFrm label
{
	display:block;
}
form#paymentFrm
{
	margin-bottom: 30px;	
}
.chkBtnb{
	padding-top:0px;
	float:right;
	width:auto;
}

.backbtn {
	float:left;
}
#order_out_of_stock
{
	width:400px;
}

.close-li {
  margin-top: -50px;
  padding-right: 10px !important;
}

@media only screen and (max-width: 599px) {
    .sticky .navbar.navbar-inverse.navbar-no-corners.navbar-custom, .sticky .modular-header{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 10;
    }
    .sticky .modular-header{
        top: 45px;
        background: #fff;
        box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
    }
    .sticky button.dl-trigger.btn.tsimi-color-button, .sticky .vew-crt-btn{position: fixed;}
    .sticky #catMenu .dl-menuwrapper .dl-menu.dl-menuopen{top: 45px;}
    .sticky .modular-header .search{display: none;}
    .sticky .modular-header .search.srch-2{display: block;}
    .sticky #catMenu{height: 0;}
}


.clicked{
    position: relative;
    pointer-events: none;
}
.clicked:before{
    position: absolute;
    content: "";
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
    -webkit-border-radius: 0;
    border-radius: 0;
    opacity: 1;
    z-index: 1;
}
.clicked:after{
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 50%;
    margin: -12px 0 0 -12px;
    width: 24px;
    height: 24px;
    border: 3px solid #3799FE;
    border-right-color: transparent;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    z-index: 1;
    
    -webkit-animation-duration: 0.75s;
    -moz-animation-duration: 0.75s;
    animation-duration: 0.75s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: rotate-forever;
    -moz-animation-name: rotate-forever;
    animation-name: rotate-forever;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    animation-timing-function: linear;
}
@-webkit-keyframes rotate-forever {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes rotate-forever {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotate-forever {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.loader
{
	height:100%;
	width:100%;
	position: fixed;
    z-index:9000;
	background-color:#000;
	opacity:0.7;
	display:none;
	cursor:wait;
}
.popup_box {
    position: fixed;
    z-index:10000;
    height: auto;
    min-height: 180px;
    width: 44%;
    margin-left: 27%;
    text-align: center;
    background-color: #fff;
    top:25%;
    border: 1px solid;
    border-radius: 10px;
	display:none;
}

.cross_btn
{
	float: right;
    margin-top: 1%;
    margin-right: 1%;
    height: 25px;
    width: 25px;
    background-color: #ee2255;
    border-radius: 10px;
    padding: 2px;
    color: #fff;
    font-weight: bold;
	cursor:pointer;
}
.popup_heading h2
{
	font-weight: bold;
}
.popup_heading
{
  margin-top:2%;
}
.popup_content
{
	margin-top:2%;
	padding-left:3%;
	padding-right:3%;
}

.popup_footer
{
	margin-top:2%;
	margin-bottom:6%;
}
.payment_paragraph
{
	font-size:18px;
}

.advnc-srch-btn {
  margin-top: 25px;
  height: 55px !important;
  text-align: center !important;
  font-size: 15px;
  vertical-align: middle !important;
  display: block;
}
.advnc-srch-btn span{
  display: block;
}
.blog-c-post{
  min-height: 390px;
}
.bl-content {
    min-height: 90px;
    overflow: hidden !important;
}
.bl-btn a{
  color: #cc0a0d;
}
.blog-c-post .caption{
   padding: 15px 20px 10px !important;
}
.blog-c-post .caption p{
   height: auto !important;
   font-size: 13px !important;
   color: #000 !important;
}
.category-blog {
    border-left: 5px solid #f80105;
    padding-left: 10px;
}
.Product-title-details-page{
    font-size: 24px;
    font-weight: bold;
    color: #de0b0e;
}
.m-content h4 {
    font-size: 16px;
    line-height: 25px;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 22px;
}
.blog-main-row .col-sm-3{
  padding:0px 7px !important; 
}
.blog-main-row{
  padding: 0px 10px; 
}
/* sw ------------- */

.search .col-sm-2{
  padding-left: 0px !important;
}
.indx-hed-txt {
    margin: 5px 0px 0px !important;
    line-height: 24px;
    font-weight: 700;
    font-size: 28px;
    color: #000;
}
.indx-hed-txt span{
    font-weight: 600;
    font-size: 18px;
    color: #ff0002;
    display: block;
}

@media only screen and (max-width: 985px){
.vew-crt-btn {
    margin-top: 24px !important;
}
.advnc-srch-btn {
    font-size: 12px !important;
    padding: 11px 0px;
}
.search .col-sm-2 {
    padding-left: 0px !important;
    padding-right: 0px;
}
}
@media only screen and (max-width: 800px){

.vew-crt-btn {
    font-size: 12px !important;
}
.input-group-btn:last-child > .btn {
    width: 45px !important;
}
}
@media only screen and (max-width: 767px){
  #bodyContent {
    top: 30px !important;
}
.search .col-sm-2 {
    padding-left: 15px !important;
    padding-right: 15px;
}
.advnc-srch-btn span {
    display: inline-block;
}
.advnc-srch-btn {
    font-size: 16px !important;
    padding: 5px 0px;
    margin-bottom: 5px;
    margin-top: 5px;
    height: 35px !important;
}
.searchbox-margin {
    margin-top: 0px !important;
}
.vew-crt-btn {
    font-size: 17px;
    margin-top: 0 !important;
    padding: 6px 10px !important;
}
.blog-c-post {
    min-height: auto;
}
/*.vew-crt-btn {
    font-size: 14px !important;
    padding: 6px 10px !important;
}
.col-sm-3.search.srch-2 {
    line-height: 82px !important;
    padding-bottom: 5px !important;
}*/
}

/* sw end ------------- */


@media only screen and (max-width: 485px) {
  .searchbox-margin {
    margin-top: 0px !important;
}
div#storeLogo img {
    margin-top: 5px !important;

}
div#storeLogo {
    height: 70px !important;

}
.col-sm-6.search {
    padding-top: 0px !important;
}
}